## rust-serde-with 3.4.0

=== debian/changelog ===
rust-serde-with (3.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package serde_with 3.4.0 from crates.io using debcargo 2.6.1
  * Disable tests that are sensitive to hashset/hashmap order, it seems to
    vary with different endian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 09 Dec 2023 20:35:02 +0000

rust-serde-with (3.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package serde_with 3.4.0 from crates.io using debcargo 2.6.1
  * Rearrange patches for easier testing and update them for new upstream.
  * Fix autopkgtests
    + Disable actual usage of document-features as well as the dependency.
    + Really disable indexmap2 tests.
    + Disable tests that are overly sensitive to the precise output of
      external crates.
    + Disable test that only makes sense in the context of the upstream
      workspace.
    + Relax dev-dependencies to allow the versions currently in Debian.
    + Fix feature requirements for tests.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 07 Dec 2023 16:04:27 +0000

rust-serde-with (3.3.0-1) unstable; urgency=medium

  * Package serde_with 3.3.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 23 Sep 2023 04:07:09 +0100
