=== debian/control ===
Source: rust-serde-with
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.21+alloc-dev <!nocheck>,
 librust-chrono-0.4+alloc-dev (>= 0.4.20-~~) <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.20-~~) <!nocheck>,
 librust-chrono-0.4+serde-dev (>= 0.4.20-~~) <!nocheck>,
 librust-chrono-0.4+std-dev (>= 0.4.20-~~) <!nocheck>,
 librust-hex-0.4+alloc-dev (>= 0.4.3-~~) <!nocheck>,
 librust-indexmap-1+serde-1-dev (>= 1.8-~~) <!nocheck>,
 librust-indexmap-1+std-dev (>= 1.8-~~) <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.152-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.152-~~) <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.152-~~) <!nocheck>,
 librust-serde-json-1+alloc-dev (>= 1.0.45-~~) <!nocheck>,
 librust-serde-with-macros-3.4.0+default-dev <!nocheck>,
 librust-time-0.3+alloc-dev (>= 0.3.11-~~) <!nocheck>,
 librust-time-0.3+serde-well-known-dev (>= 0.3.11-~~) <!nocheck>,
 librust-time-0.3+std-dev (>= 0.3.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-with]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-with
X-Cargo-Crate: serde_with
Rules-Requires-Root: no

Package: librust-serde-with-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.21+alloc-dev,
 librust-base64-0.21-dev,
 librust-chrono-0.4+alloc-dev (>= 0.4.20-~~),
 librust-chrono-0.4+clock-dev (>= 0.4.20-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.20-~~),
 librust-chrono-0.4+std-dev (>= 0.4.20-~~),
 librust-doc-comment-0.3+default-dev (>= 0.3.3-~~),
 librust-hex-0.4+alloc-dev (>= 0.4.3-~~),
 librust-hex-0.4-dev (>= 0.4.3-~~),
 librust-indexmap-1+serde-1-dev (>= 1.8-~~),
 librust-indexmap-1+std-dev (>= 1.8-~~),
 librust-serde-1+alloc-dev (>= 1.0.152-~~),
 librust-serde-1+derive-dev (>= 1.0.152-~~),
 librust-serde-1+std-dev (>= 1.0.152-~~),
 librust-serde-json-1+alloc-dev (>= 1.0.45-~~),
 librust-serde-json-1-dev (>= 1.0.45-~~),
 librust-serde-with-macros-3.4.0+default-dev,
 librust-time-0.3+alloc-dev (>= 0.3.11-~~),
 librust-time-0.3+serde-well-known-dev (>= 0.3.11-~~),
 librust-time-0.3+std-dev (>= 0.3.11-~~),
 librust-time-0.3-dev (>= 0.3.11-~~)
Provides:
 librust-serde-with+alloc-dev (= ${binary:Version}),
 librust-serde-with+base64-dev (= ${binary:Version}),
 librust-serde-with+chrono-dev (= ${binary:Version}),
 librust-serde-with+chrono-0-4-dev (= ${binary:Version}),
 librust-serde-with+default-dev (= ${binary:Version}),
 librust-serde-with+guide-dev (= ${binary:Version}),
 librust-serde-with+hex-dev (= ${binary:Version}),
 librust-serde-with+indexmap-dev (= ${binary:Version}),
 librust-serde-with+indexmap-1-dev (= ${binary:Version}),
 librust-serde-with+json-dev (= ${binary:Version}),
 librust-serde-with+macros-dev (= ${binary:Version}),
 librust-serde-with+std-dev (= ${binary:Version}),
 librust-serde-with+time-0-3-dev (= ${binary:Version}),
 librust-serde-with-3-dev (= ${binary:Version}),
 librust-serde-with-3+alloc-dev (= ${binary:Version}),
 librust-serde-with-3+base64-dev (= ${binary:Version}),
 librust-serde-with-3+chrono-dev (= ${binary:Version}),
 librust-serde-with-3+chrono-0-4-dev (= ${binary:Version}),
 librust-serde-with-3+default-dev (= ${binary:Version}),
 librust-serde-with-3+guide-dev (= ${binary:Version}),
 librust-serde-with-3+hex-dev (= ${binary:Version}),
 librust-serde-with-3+indexmap-dev (= ${binary:Version}),
 librust-serde-with-3+indexmap-1-dev (= ${binary:Version}),
 librust-serde-with-3+json-dev (= ${binary:Version}),
 librust-serde-with-3+macros-dev (= ${binary:Version}),
 librust-serde-with-3+std-dev (= ${binary:Version}),
 librust-serde-with-3+time-0-3-dev (= ${binary:Version}),
 librust-serde-with-3.4-dev (= ${binary:Version}),
 librust-serde-with-3.4+alloc-dev (= ${binary:Version}),
 librust-serde-with-3.4+base64-dev (= ${binary:Version}),
 librust-serde-with-3.4+chrono-dev (= ${binary:Version}),
 librust-serde-with-3.4+chrono-0-4-dev (= ${binary:Version}),
 librust-serde-with-3.4+default-dev (= ${binary:Version}),
 librust-serde-with-3.4+guide-dev (= ${binary:Version}),
 librust-serde-with-3.4+hex-dev (= ${binary:Version}),
 librust-serde-with-3.4+indexmap-dev (= ${binary:Version}),
 librust-serde-with-3.4+indexmap-1-dev (= ${binary:Version}),
 librust-serde-with-3.4+json-dev (= ${binary:Version}),
 librust-serde-with-3.4+macros-dev (= ${binary:Version}),
 librust-serde-with-3.4+std-dev (= ${binary:Version}),
 librust-serde-with-3.4+time-0-3-dev (= ${binary:Version}),
 librust-serde-with-3.4.0-dev (= ${binary:Version}),
 librust-serde-with-3.4.0+alloc-dev (= ${binary:Version}),
 librust-serde-with-3.4.0+base64-dev (= ${binary:Version}),
 librust-serde-with-3.4.0+chrono-dev (= ${binary:Version}),
 librust-serde-with-3.4.0+chrono-0-4-dev (= ${binary:Version}),
 librust-serde-with-3.4.0+default-dev (= ${binary:Version}),
 librust-serde-with-3.4.0+guide-dev (= ${binary:Version}),
 librust-serde-with-3.4.0+hex-dev (= ${binary:Version}),
 librust-serde-with-3.4.0+indexmap-dev (= ${binary:Version}),
 librust-serde-with-3.4.0+indexmap-1-dev (= ${binary:Version}),
 librust-serde-with-3.4.0+json-dev (= ${binary:Version}),
 librust-serde-with-3.4.0+macros-dev (= ${binary:Version}),
 librust-serde-with-3.4.0+std-dev (= ${binary:Version}),
 librust-serde-with-3.4.0+time-0-3-dev (= ${binary:Version})
Description: Custom de/serialization functions for Rust's serde - Rust source code
 Source code for Debianized Rust crate "serde_with"
