## rust-serde-with 3.9.0

=== debian/changelog ===
rust-serde-with (3.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package serde_with 3.9.0 from crates.io using debcargo 2.7.0
  * update to base64 0.22

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 05 Oct 2024 16:01:56 +0200

rust-serde-with (3.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package serde_with 3.9.0 from crates.io using debcargo 2.6.1
  * Disable dep on serde-xml-rs, broken and unmaintained
  * Update patches for new version

 -- Blair Noctis <ncts@debian.org>  Wed, 11 Sep 2024 08:30:37 +0000
