=== debian/control ===
Source: rust-serde-with
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.67) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.22+alloc-dev (>= 0.22.1-~~) <!nocheck>,
 librust-chrono-0.4+alloc-dev (>= 0.4.20-~~) <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.20-~~) <!nocheck>,
 librust-chrono-0.4+serde-dev (>= 0.4.20-~~) <!nocheck>,
 librust-chrono-0.4+std-dev (>= 0.4.20-~~) <!nocheck>,
 librust-hex-0.4+alloc-dev (>= 0.4.3-~~) <!nocheck>,
 librust-indexmap-2+serde-dev <!nocheck>,
 librust-indexmap-2+std-dev <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.152-~~) <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.152-~~) <!nocheck>,
 librust-serde-1-dev (>= 1.0.152-~~) <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.152-~~) <!nocheck>,
 librust-serde-json-1+alloc-dev (>= 1.0.45-~~) <!nocheck>,
 librust-serde-with-macros-3.9.0+default-dev <!nocheck>,
 librust-time-0.3+alloc-dev <!nocheck>,
 librust-time-0.3+serde-well-known-dev <!nocheck>,
 librust-time-0.3+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-with]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-with
X-Cargo-Crate: serde_with
Rules-Requires-Root: no

Package: librust-serde-with-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+alloc-dev (>= 0.22.1-~~),
 librust-base64-0.22-dev (>= 0.22.1-~~),
 librust-chrono-0.4+alloc-dev (>= 0.4.20-~~),
 librust-chrono-0.4+clock-dev (>= 0.4.20-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.20-~~),
 librust-chrono-0.4+std-dev (>= 0.4.20-~~),
 librust-doc-comment-0.3+default-dev (>= 0.3.3-~~),
 librust-hashbrown-0.14+serde-dev,
 librust-hex-0.4+alloc-dev (>= 0.4.3-~~),
 librust-hex-0.4-dev (>= 0.4.3-~~),
 librust-indexmap-2+serde-dev,
 librust-indexmap-2+std-dev,
 librust-schemars-0.8-dev (>= 0.8.16-~~),
 librust-serde-1+alloc-dev (>= 1.0.152-~~),
 librust-serde-1+std-dev (>= 1.0.152-~~),
 librust-serde-1-dev (>= 1.0.152-~~),
 librust-serde-derive-1+default-dev (>= 1.0.152-~~),
 librust-serde-json-1+alloc-dev (>= 1.0.45-~~),
 librust-serde-json-1-dev (>= 1.0.45-~~),
 librust-serde-with-macros-3.9.0+default-dev,
 librust-serde-with-macros-3.9.0+schemars-0-8-dev,
 librust-time-0.3+alloc-dev,
 librust-time-0.3+serde-well-known-dev,
 librust-time-0.3+std-dev,
 librust-time-0.3-dev
Provides:
 librust-serde-with+alloc-dev (= ${binary:Version}),
 librust-serde-with+base64-dev (= ${binary:Version}),
 librust-serde-with+chrono-dev (= ${binary:Version}),
 librust-serde-with+chrono-0-4-dev (= ${binary:Version}),
 librust-serde-with+default-dev (= ${binary:Version}),
 librust-serde-with+guide-dev (= ${binary:Version}),
 librust-serde-with+hashbrown-0-14-dev (= ${binary:Version}),
 librust-serde-with+hex-dev (= ${binary:Version}),
 librust-serde-with+indexmap-2-dev (= ${binary:Version}),
 librust-serde-with+json-dev (= ${binary:Version}),
 librust-serde-with+macros-dev (= ${binary:Version}),
 librust-serde-with+schemars-0-8-dev (= ${binary:Version}),
 librust-serde-with+std-dev (= ${binary:Version}),
 librust-serde-with+time-0-3-dev (= ${binary:Version}),
 librust-serde-with-3-dev (= ${binary:Version}),
 librust-serde-with-3+alloc-dev (= ${binary:Version}),
 librust-serde-with-3+base64-dev (= ${binary:Version}),
 librust-serde-with-3+chrono-dev (= ${binary:Version}),
 librust-serde-with-3+chrono-0-4-dev (= ${binary:Version}),
 librust-serde-with-3+default-dev (= ${binary:Version}),
 librust-serde-with-3+guide-dev (= ${binary:Version}),
 librust-serde-with-3+hashbrown-0-14-dev (= ${binary:Version}),
 librust-serde-with-3+hex-dev (= ${binary:Version}),
 librust-serde-with-3+indexmap-2-dev (= ${binary:Version}),
 librust-serde-with-3+json-dev (= ${binary:Version}),
 librust-serde-with-3+macros-dev (= ${binary:Version}),
 librust-serde-with-3+schemars-0-8-dev (= ${binary:Version}),
 librust-serde-with-3+std-dev (= ${binary:Version}),
 librust-serde-with-3+time-0-3-dev (= ${binary:Version}),
 librust-serde-with-3.9-dev (= ${binary:Version}),
 librust-serde-with-3.9+alloc-dev (= ${binary:Version}),
 librust-serde-with-3.9+base64-dev (= ${binary:Version}),
 librust-serde-with-3.9+chrono-dev (= ${binary:Version}),
 librust-serde-with-3.9+chrono-0-4-dev (= ${binary:Version}),
 librust-serde-with-3.9+default-dev (= ${binary:Version}),
 librust-serde-with-3.9+guide-dev (= ${binary:Version}),
 librust-serde-with-3.9+hashbrown-0-14-dev (= ${binary:Version}),
 librust-serde-with-3.9+hex-dev (= ${binary:Version}),
 librust-serde-with-3.9+indexmap-2-dev (= ${binary:Version}),
 librust-serde-with-3.9+json-dev (= ${binary:Version}),
 librust-serde-with-3.9+macros-dev (= ${binary:Version}),
 librust-serde-with-3.9+schemars-0-8-dev (= ${binary:Version}),
 librust-serde-with-3.9+std-dev (= ${binary:Version}),
 librust-serde-with-3.9+time-0-3-dev (= ${binary:Version}),
 librust-serde-with-3.9.0-dev (= ${binary:Version}),
 librust-serde-with-3.9.0+alloc-dev (= ${binary:Version}),
 librust-serde-with-3.9.0+base64-dev (= ${binary:Version}),
 librust-serde-with-3.9.0+chrono-dev (= ${binary:Version}),
 librust-serde-with-3.9.0+chrono-0-4-dev (= ${binary:Version}),
 librust-serde-with-3.9.0+default-dev (= ${binary:Version}),
 librust-serde-with-3.9.0+guide-dev (= ${binary:Version}),
 librust-serde-with-3.9.0+hashbrown-0-14-dev (= ${binary:Version}),
 librust-serde-with-3.9.0+hex-dev (= ${binary:Version}),
 librust-serde-with-3.9.0+indexmap-2-dev (= ${binary:Version}),
 librust-serde-with-3.9.0+json-dev (= ${binary:Version}),
 librust-serde-with-3.9.0+macros-dev (= ${binary:Version}),
 librust-serde-with-3.9.0+schemars-0-8-dev (= ${binary:Version}),
 librust-serde-with-3.9.0+std-dev (= ${binary:Version}),
 librust-serde-with-3.9.0+time-0-3-dev (= ${binary:Version})
Description: Custom de/serialization functions for Rust's serde - Rust source code
 Source code for Debianized Rust crate "serde_with"
