## rust-serde-with 3.11.0

=== debian/changelog ===
rust-serde-with (3.11.0-1) unstable; urgency=medium

  * Team upload.
  * Package serde_with 3.11.0 from crates.io using debcargo 2.7.0
  * Drop patch adapt-schemars-snapshot
  * Bump schemars dependency
  * Update patches for new upstream.
  * Relax dev-dependency on regex.
  * Disable support for hashbrown 0.15

 -- Peter Michael Green <plugwash@debian.org>  Thu, 24 Oct 2024 05:57:36 +0000
