=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  librust-serde-1-dev (>= 1.0.152-~~) <!nocheck>,
  librust-serde-derive-1+default-dev (>= 1.0.152-~~) <!nocheck>,
  librust-serde-json-1+alloc-dev (>= 1.0.45-~~) <!nocheck>,
- librust-serde-with-macros-3.9.0+default-dev <!nocheck>,
+ librust-serde-with-macros-3.11.0+default-dev <!nocheck>,
  librust-time-0.3+alloc-dev <!nocheck>,
  librust-time-0.3+serde-well-known-dev <!nocheck>,
  librust-time-0.3+std-dev <!nocheck>
@@ -49,15 +49,15 @@
  librust-hex-0.4-dev (>= 0.4.3-~~),
  librust-indexmap-2+serde-dev,
  librust-indexmap-2+std-dev,
- librust-schemars-0.8-dev (>= 0.8.16-~~),
+ librust-schemars-0.8-dev (>= 0.8.21-~~),
  librust-serde-1+alloc-dev (>= 1.0.152-~~),
  librust-serde-1+std-dev (>= 1.0.152-~~),
  librust-serde-1-dev (>= 1.0.152-~~),
  librust-serde-derive-1+default-dev (>= 1.0.152-~~),
  librust-serde-json-1+alloc-dev (>= 1.0.45-~~),
  librust-serde-json-1-dev (>= 1.0.45-~~),
- librust-serde-with-macros-3.9.0+default-dev,
- librust-serde-with-macros-3.9.0+schemars-0-8-dev,
+ librust-serde-with-macros-3.11.0+default-dev,
+ librust-serde-with-macros-3.11.0+schemars-0-8-dev,
  librust-time-0.3+alloc-dev,
  librust-time-0.3+serde-well-known-dev,
  librust-time-0.3+std-dev,
@@ -92,35 +92,35 @@
  librust-serde-with-3+schemars-0-8-dev (= ${binary:Version}),
  librust-serde-with-3+std-dev (= ${binary:Version}),
  librust-serde-with-3+time-0-3-dev (= ${binary:Version}),
- librust-serde-with-3.9-dev (= ${binary:Version}),
- librust-serde-with-3.9+alloc-dev (= ${binary:Version}),
- librust-serde-with-3.9+base64-dev (= ${binary:Version}),
- librust-serde-with-3.9+chrono-dev (= ${binary:Version}),
- librust-serde-with-3.9+chrono-0-4-dev (= ${binary:Version}),
- librust-serde-with-3.9+default-dev (= ${binary:Version}),
- librust-serde-with-3.9+guide-dev (= ${binary:Version}),
- librust-serde-with-3.9+hashbrown-0-14-dev (= ${binary:Version}),
- librust-serde-with-3.9+hex-dev (= ${binary:Version}),
- librust-serde-with-3.9+indexmap-2-dev (= ${binary:Version}),
- librust-serde-with-3.9+json-dev (= ${binary:Version}),
- librust-serde-with-3.9+macros-dev (= ${binary:Version}),
- librust-serde-with-3.9+schemars-0-8-dev (= ${binary:Version}),
- librust-serde-with-3.9+std-dev (= ${binary:Version}),
- librust-serde-with-3.9+time-0-3-dev (= ${binary:Version}),
- librust-serde-with-3.9.0-dev (= ${binary:Version}),
- librust-serde-with-3.9.0+alloc-dev (= ${binary:Version}),
- librust-serde-with-3.9.0+base64-dev (= ${binary:Version}),
- librust-serde-with-3.9.0+chrono-dev (= ${binary:Version}),
- librust-serde-with-3.9.0+chrono-0-4-dev (= ${binary:Version}),
- librust-serde-with-3.9.0+default-dev (= ${binary:Version}),
- librust-serde-with-3.9.0+guide-dev (= ${binary:Version}),
- librust-serde-with-3.9.0+hashbrown-0-14-dev (= ${binary:Version}),
- librust-serde-with-3.9.0+hex-dev (= ${binary:Version}),
- librust-serde-with-3.9.0+indexmap-2-dev (= ${binary:Version}),
- librust-serde-with-3.9.0+json-dev (= ${binary:Version}),
- librust-serde-with-3.9.0+macros-dev (= ${binary:Version}),
- librust-serde-with-3.9.0+schemars-0-8-dev (= ${binary:Version}),
- librust-serde-with-3.9.0+std-dev (= ${binary:Version}),
- librust-serde-with-3.9.0+time-0-3-dev (= ${binary:Version})
+ librust-serde-with-3.11-dev (= ${binary:Version}),
+ librust-serde-with-3.11+alloc-dev (= ${binary:Version}),
+ librust-serde-with-3.11+base64-dev (= ${binary:Version}),
+ librust-serde-with-3.11+chrono-dev (= ${binary:Version}),
+ librust-serde-with-3.11+chrono-0-4-dev (= ${binary:Version}),
+ librust-serde-with-3.11+default-dev (= ${binary:Version}),
+ librust-serde-with-3.11+guide-dev (= ${binary:Version}),
+ librust-serde-with-3.11+hashbrown-0-14-dev (= ${binary:Version}),
+ librust-serde-with-3.11+hex-dev (= ${binary:Version}),
+ librust-serde-with-3.11+indexmap-2-dev (= ${binary:Version}),
+ librust-serde-with-3.11+json-dev (= ${binary:Version}),
+ librust-serde-with-3.11+macros-dev (= ${binary:Version}),
+ librust-serde-with-3.11+schemars-0-8-dev (= ${binary:Version}),
+ librust-serde-with-3.11+std-dev (= ${binary:Version}),
+ librust-serde-with-3.11+time-0-3-dev (= ${binary:Version}),
+ librust-serde-with-3.11.0-dev (= ${binary:Version}),
+ librust-serde-with-3.11.0+alloc-dev (= ${binary:Version}),
+ librust-serde-with-3.11.0+base64-dev (= ${binary:Version}),
+ librust-serde-with-3.11.0+chrono-dev (= ${binary:Version}),
+ librust-serde-with-3.11.0+chrono-0-4-dev (= ${binary:Version}),
+ librust-serde-with-3.11.0+default-dev (= ${binary:Version}),
+ librust-serde-with-3.11.0+guide-dev (= ${binary:Version}),
+ librust-serde-with-3.11.0+hashbrown-0-14-dev (= ${binary:Version}),
+ librust-serde-with-3.11.0+hex-dev (= ${binary:Version}),
+ librust-serde-with-3.11.0+indexmap-2-dev (= ${binary:Version}),
+ librust-serde-with-3.11.0+json-dev (= ${binary:Version}),
+ librust-serde-with-3.11.0+macros-dev (= ${binary:Version}),
+ librust-serde-with-3.11.0+schemars-0-8-dev (= ${binary:Version}),
+ librust-serde-with-3.11.0+std-dev (= ${binary:Version}),
+ librust-serde-with-3.11.0+time-0-3-dev (= ${binary:Version})
 Description: Custom de/serialization functions for Rust's serde - Rust source code
  Source code for Debianized Rust crate "serde_with"
