=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_with 3.11.0 --all-targets --all-features
Features: test-name=rust-serde-with:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.67), librust-expect-test-1+default-dev (>= 1.5.0-~~), librust-fnv-1+default-dev (>= 1.0.6-~~), librust-glob-0.3+default-dev, librust-mime-0.3+default-dev (>= 0.3.16-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-regex-1+std-dev (>= 1.10.6-~~), librust-rmp-serde-1+default-dev (>= 1.3.0-~~), librust-ron-0.8+default-dev | librust-ron-0.7+default-dev (>= 0.7.1-~~), librust-rustversion-1+default-dev, librust-schemars-0.8+default-dev (>= 0.8.16-~~), librust-serde-1+derive-dev (>= 1.0.152-~~), librust-serde-json-1+default-dev (>= 1.0.25-~~), librust-serde-json-1+preserve-order-dev (>= 1.0.25-~~), librust-serde-test-1+default-dev (>= 1.0.124-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.2-~~), librust-version-sync-0.9+default-dev (>= 0.9.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_with 3.11.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-serde-with-dev:alloc
Depends: dh-cargo (>= 31), rustc:native (>= 1.67), librust-expect-test-1+default-dev (>= 1.5.0-~~), librust-fnv-1+default-dev (>= 1.0.6-~~), librust-glob-0.3+default-dev, librust-mime-0.3+default-dev (>= 0.3.16-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-regex-1+std-dev (>= 1.10.6-~~), librust-rmp-serde-1+default-dev (>= 1.3.0-~~), librust-ron-0.8+default-dev | librust-ron-0.7+default-dev (>= 0.7.1-~~), librust-rustversion-1+default-dev, librust-schemars-0.8+default-dev (>= 0.8.16-~~), librust-serde-1+derive-dev (>= 1.0.152-~~), librust-serde-json-1+default-dev (>= 1.0.25-~~), librust-serde-json-1+preserve-order-dev (>= 1.0.25-~~), librust-serde-test-1+default-dev (>= 1.0.124-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.2-~~), librust-version-sync-0.9+default-dev (>= 0.9.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_with 3.11.0 --all-targets --no-default-features --features base64
Features: test-name=librust-serde-with-dev:base64
