## rust-serde-with 3.12.0

=== debian/changelog ===
rust-serde-with (3.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package serde_with 3.12.0 from crates.io using debcargo 2.7.11
  * Update ron to 0.12.0.

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Mon, 24 Nov 2025 21:56:35 +0100

rust-serde-with (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package serde_with 3.12.0 from crates.io using debcargo 2.7.8
  * Update patch drop-jsonschema for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Mar 2025 18:09:57 +0000
