=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.67) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-base64-0.22+alloc-dev (>= 0.22.1-~~) <!nocheck>,
  librust-chrono-0.4+alloc-dev (>= 0.4.20-~~) <!nocheck>,
@@ -19,18 +19,19 @@
  librust-serde-1-dev (>= 1.0.152-~~) <!nocheck>,
  librust-serde-derive-1+default-dev (>= 1.0.152-~~) <!nocheck>,
  librust-serde-json-1+alloc-dev (>= 1.0.45-~~) <!nocheck>,
- librust-serde-with-macros-3.11.0+default-dev <!nocheck>,
+ librust-serde-with-macros-3.12+default-dev <!nocheck>,
+ librust-serde-with-macros-3.12+default-dev (<< 3.12.1-~~) <!nocheck>,
  librust-time-0.3+alloc-dev <!nocheck>,
  librust-time-0.3+serde-well-known-dev <!nocheck>,
  librust-time-0.3+std-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-with]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-with
+Homepage: https://github.com/jonasbb/serde_with/
 X-Cargo-Crate: serde_with
-Rules-Requires-Root: no
 
 Package: librust-serde-with-dev
 Architecture: any
@@ -56,8 +57,10 @@
  librust-serde-derive-1+default-dev (>= 1.0.152-~~),
  librust-serde-json-1+alloc-dev (>= 1.0.45-~~),
  librust-serde-json-1-dev (>= 1.0.45-~~),
- librust-serde-with-macros-3.11.0+default-dev,
- librust-serde-with-macros-3.11.0+schemars-0-8-dev,
+ librust-serde-with-macros-3.12+default-dev,
+ librust-serde-with-macros-3.12+default-dev (<< 3.12.1-~~),
+ librust-serde-with-macros-3.12+schemars-0-8-dev,
+ librust-serde-with-macros-3.12+schemars-0-8-dev (<< 3.12.1-~~),
  librust-time-0.3+alloc-dev,
  librust-time-0.3+serde-well-known-dev,
  librust-time-0.3+std-dev,
@@ -92,35 +95,35 @@
  librust-serde-with-3+schemars-0-8-dev (= ${binary:Version}),
  librust-serde-with-3+std-dev (= ${binary:Version}),
  librust-serde-with-3+time-0-3-dev (= ${binary:Version}),
- librust-serde-with-3.11-dev (= ${binary:Version}),
- librust-serde-with-3.11+alloc-dev (= ${binary:Version}),
- librust-serde-with-3.11+base64-dev (= ${binary:Version}),
- librust-serde-with-3.11+chrono-dev (= ${binary:Version}),
- librust-serde-with-3.11+chrono-0-4-dev (= ${binary:Version}),
- librust-serde-with-3.11+default-dev (= ${binary:Version}),
- librust-serde-with-3.11+guide-dev (= ${binary:Version}),
- librust-serde-with-3.11+hashbrown-0-14-dev (= ${binary:Version}),
- librust-serde-with-3.11+hex-dev (= ${binary:Version}),
- librust-serde-with-3.11+indexmap-2-dev (= ${binary:Version}),
- librust-serde-with-3.11+json-dev (= ${binary:Version}),
- librust-serde-with-3.11+macros-dev (= ${binary:Version}),
- librust-serde-with-3.11+schemars-0-8-dev (= ${binary:Version}),
- librust-serde-with-3.11+std-dev (= ${binary:Version}),
- librust-serde-with-3.11+time-0-3-dev (= ${binary:Version}),
- librust-serde-with-3.11.0-dev (= ${binary:Version}),
- librust-serde-with-3.11.0+alloc-dev (= ${binary:Version}),
- librust-serde-with-3.11.0+base64-dev (= ${binary:Version}),
- librust-serde-with-3.11.0+chrono-dev (= ${binary:Version}),
- librust-serde-with-3.11.0+chrono-0-4-dev (= ${binary:Version}),
- librust-serde-with-3.11.0+default-dev (= ${binary:Version}),
- librust-serde-with-3.11.0+guide-dev (= ${binary:Version}),
- librust-serde-with-3.11.0+hashbrown-0-14-dev (= ${binary:Version}),
- librust-serde-with-3.11.0+hex-dev (= ${binary:Version}),
- librust-serde-with-3.11.0+indexmap-2-dev (= ${binary:Version}),
- librust-serde-with-3.11.0+json-dev (= ${binary:Version}),
- librust-serde-with-3.11.0+macros-dev (= ${binary:Version}),
- librust-serde-with-3.11.0+schemars-0-8-dev (= ${binary:Version}),
- librust-serde-with-3.11.0+std-dev (= ${binary:Version}),
- librust-serde-with-3.11.0+time-0-3-dev (= ${binary:Version})
+ librust-serde-with-3.12-dev (= ${binary:Version}),
+ librust-serde-with-3.12+alloc-dev (= ${binary:Version}),
+ librust-serde-with-3.12+base64-dev (= ${binary:Version}),
+ librust-serde-with-3.12+chrono-dev (= ${binary:Version}),
+ librust-serde-with-3.12+chrono-0-4-dev (= ${binary:Version}),
+ librust-serde-with-3.12+default-dev (= ${binary:Version}),
+ librust-serde-with-3.12+guide-dev (= ${binary:Version}),
+ librust-serde-with-3.12+hashbrown-0-14-dev (= ${binary:Version}),
+ librust-serde-with-3.12+hex-dev (= ${binary:Version}),
+ librust-serde-with-3.12+indexmap-2-dev (= ${binary:Version}),
+ librust-serde-with-3.12+json-dev (= ${binary:Version}),
+ librust-serde-with-3.12+macros-dev (= ${binary:Version}),
+ librust-serde-with-3.12+schemars-0-8-dev (= ${binary:Version}),
+ librust-serde-with-3.12+std-dev (= ${binary:Version}),
+ librust-serde-with-3.12+time-0-3-dev (= ${binary:Version}),
+ librust-serde-with-3.12.0-dev (= ${binary:Version}),
+ librust-serde-with-3.12.0+alloc-dev (= ${binary:Version}),
+ librust-serde-with-3.12.0+base64-dev (= ${binary:Version}),
+ librust-serde-with-3.12.0+chrono-dev (= ${binary:Version}),
+ librust-serde-with-3.12.0+chrono-0-4-dev (= ${binary:Version}),
+ librust-serde-with-3.12.0+default-dev (= ${binary:Version}),
+ librust-serde-with-3.12.0+guide-dev (= ${binary:Version}),
+ librust-serde-with-3.12.0+hashbrown-0-14-dev (= ${binary:Version}),
+ librust-serde-with-3.12.0+hex-dev (= ${binary:Version}),
+ librust-serde-with-3.12.0+indexmap-2-dev (= ${binary:Version}),
+ librust-serde-with-3.12.0+json-dev (= ${binary:Version}),
+ librust-serde-with-3.12.0+macros-dev (= ${binary:Version}),
+ librust-serde-with-3.12.0+schemars-0-8-dev (= ${binary:Version}),
+ librust-serde-with-3.12.0+std-dev (= ${binary:Version}),
+ librust-serde-with-3.12.0+time-0-3-dev (= ${binary:Version})
 Description: Custom de/serialization functions for Rust's serde - Rust source code
  Source code for Debianized Rust crate "serde_with"
